<template>
  <div class="q-px-lg q-pb-xl">
    <q-card-section class="text-h5">Lijst</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>
          De lijst toont de Extended LinkRoles die een presentatie bevatten. De lijst is filterbaar door in
          het zoekveld een deel van het label te typen. Het getal achter <em>Presentations</em> laat het
          toaal aantal zien.
        </div>
      </q-card-section>
    </q-card-section>
    <q-card-section class="text-h5">Detailscherm</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>In het detailscherm worden de concepten conform de hierarchy van de presentation linkbase getoond.
          Elk concept Elk concept is kan worden geselecteerd om een extra detailscherm te openen met de
          achterliggende gegevens.
        </div>
      </q-card-section>
    </q-card-section>
  </div>
</template>

<script>
export default {
  name: "Presentations"
}
</script>

<style scoped>

</style>
